<webobject name="ContainerControleCorpsJury">
  <wo:ERXNonZeroConditional condition="$getMembresJuryAvecCorpsPasAJour.@count">
    <webobject name="MembresJuryTableView">
      <wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewColumn label="Sujet de la thèse" sortKeypath="toDoctorantThese.toContrat.conObjet" />
        <wo:CktlAjaxSimpleTableViewColumn label="Nom et prenom du membre du jury" sortKeypath="toContratPartenaire.partenaire.getNomPrenomAffichage" />
        <wo:CktlAjaxSimpleTableViewColumn label="Corps renseigné dans cette thèse" sortKeypath="toCorps.libelle" />
        <wo:CktlAjaxSimpleTableViewColumn label="Corps réel" />
      </wo:CktlAjaxSimpleTableViewHeader>
      <wo:CktlAjaxSimpleTableViewBody>
        <td><wo:string value="$currentMembre.toDoctorantThese.toContrat.conObjet" /></td>
        <td><wo:string value="$currentMembre.toContratPartenaire.partenaire.getNomPrenomAffichage" /></td>
        <td><wo:string value="$currentMembre.toCorps.llCorps" /></td>
        <td><wo:string value="$corpsReelCurrentMembre.llCorps" /></td>
      </wo:CktlAjaxSimpleTableViewBody>
    </webobject>
    <webobject name="FormulaireAfficherThese">
      <wo:AjaxUpdateContainer id="$boutonsContainerId">
        <webobject name="AfficherThese" />
        <webobject name="ChangerCorps" />
      </wo:AjaxUpdateContainer>
    </webobject>
  </wo:ERXNonZeroConditional>
  <wo:else>
    <div class="alert alert-success" style="margin:10px">
      <h4>Tous les membres de jury ont leur corps &agrave; jour.</h4>
    </div>
  </wo:else>
</webobject>